[general]
nat=yes
realm=switzernet
;new domain to accept calls
domain=training2.switzernet.com

canreinvite=no
maxexpiry=1800
minexpiry=60
defaultexpiry=300
context=forbidden
rtcachefriends=yes

rtptimeout=10

disallow=all
allow=ulaw
allow=alaw
allow=gsm

;register => fromuser@fromdomain:secret:authuser@host:port/extension
register => 41215500331@astrad7.switzernet.com:PASSWORD:41215500331@astrad7.switzernet.com:5060/41215500331

[phone](!)
type=friend
context=routing
host=dynamic
nat=yes
qualify=no

[switzernet-out]
type=peer
secret=PASSWORD
username=41215500331 ; your switzernet account
fromuser=41215500331 ; your switzernet account
host=astrad7.switzernet.com
context=forbidden
insecure=very

